﻿  .tqs-content {
  }

  .tqs-content-panel {
  }

  .tqs-content-manage {
    clear:both;
    height: 3em;
  }

  .tqs-contentedit-background {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
  }

  .tqs-contentedit-container {
    border: solid 2px #808080;
    background: white;
  } 

  .tqs-contentedit-caption {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: small;  
    border-bottom: solid 1px #808080;
    background: #d0d0d0;
  } 

  .tqs-contentedit-caption-text {
    font-weight: bold;
    margin-left: 15px;
    margin-bottom: 2px;
    margin-top: 2px;
    float: left;
    cursor: move;
  } 

  .tqs-contentedit-caption-close {
    display:block;
    float: right;
    cursor: pointer;
  } 

  .tqs-contentedit-controls {
      margin: 5px;
  } 

  .tqs-contentedit-controls-content {
      float: left;
      width: 380px;
  } 
